Source: golang-github-tidwall-sjson
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-tidwall-gjson-dev,
               golang-github-tidwall-pretty-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tidwall-sjson
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tidwall-sjson.git
Homepage: https://github.com/tidwall/sjson
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/tidwall/sjson

Package: golang-github-tidwall-sjson-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-tidwall-gjson-dev,
         golang-github-tidwall-pretty-dev,
         ${misc:Depends}
Description: Set JSON values very quickly in Go (library)
 SJSON is a Go package that provides a very fast and simple way to set a
 value in a json document.
